@charset "utf-8";
/* CSS Document */

/* about_us
-------------------------*/
#about_us #header {
	background-image: url(../img/common/inside_header_bag.jpg);
	background-repeat: no-repeat;
	height: 240px;
	width: 1000px;
	position: relative;
	margin-bottom: 30px;
}


#about_us #header ul {
	position: absolute;
	left: 0px;
	top: 150px;
	width: 1000px;
	height: 90px;
}

/* skeleton
-------------------------*/
#skeleton #header {
	background-image: url(../img/common/inside_header_bag.jpg);
	background-repeat: no-repeat;
	height: 240px;
	width: 1000px;
	position: relative;
	margin-bottom: 30px;
}


#skeleton #header ul {
	position: absolute;
	left: 0px;
	top: 150px;
	width: 1000px;
	height: 90px;
}

/* bird
-------------------------*/
#bird #header {
	background-image: url(../img/common/inside_header_bag.jpg);
	background-repeat: no-repeat;
	height: 240px;
	width: 1000px;
	position: relative;
	margin-bottom: 30px;
}


#bird #header ul {
	position: absolute;
	left: 0px;
	top: 150px;
	width: 1000px;
	height: 90px;
}

/* fish
-------------------------*/
#fish #header {
	background-image: url(../img/common/inside_header_bag.jpg);
	background-repeat: no-repeat;
	height: 240px;
	width: 1000px;
	position: relative;
	margin-bottom: 30px;
}


#fish #header ul {
	position: absolute;
	left: 0px;
	top: 150px;
	width: 1000px;
	height: 90px;
}

/* cost
-------------------------*/
#cost #header {
	background-image: url(../img/common/inside_header_bag.jpg);
	background-repeat: no-repeat;
	height: 240px;
	width: 1000px;
	position: relative;
	margin-bottom: 30px;
}


#cost #header ul {
	position: absolute;
	left: 0px;
	top: 150px;
	width: 1000px;
	height: 90px;
}

/* faq
-------------------------*/
#faq #header {
	background-image: url(../img/common/inside_header_bag.jpg);
	background-repeat: no-repeat;
	height: 240px;
	width: 1000px;
	position: relative;
	margin-bottom: 30px;
}


#faq #header ul {
	position: absolute;
	left: 0px;
	top: 150px;
	width: 1000px;
	height: 90px;
}

/* access
-------------------------*/
#access #header {
	background-image: url(../img/common/inside_header_bag.jpg);
	background-repeat: no-repeat;
	height: 240px;
	width: 1000px;
	position: relative;
	margin-bottom: 30px;
}


#access #header ul {
	position: absolute;
	left: 0px;
	top: 150px;
	width: 1000px;
	height: 90px;
}

/* pp
-------------------------*/
#pp #header {
	background-image: url(../img/common/inside_header_bag.jpg);
	background-repeat: no-repeat;
	height: 240px;
	width: 1000px;
	position: relative;
	margin-bottom: 30px;
}


#pp #header ul {
	position: absolute;
	left: 0px;
	top: 150px;
	width: 1000px;
	height: 90px;
}

